
JARS - Enhancement #1284

Milestone # 985 (New): SOFTWARE

Desempeño en máxima capacidad de adquisición

02/14/2018 09:38 PM - John Rojas

Status: Closed Start date: 03/12/2018

Priority: Normal Due date: 03/26/2018

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

Para utilizar eficientemente el uso de búferes de adquisición con ventanas de muestras muy grandes.

History

#1 - 02/15/2018 12:08 PM - John Rojas

- Tracker changed from Task to Enhancement

#2 - 02/15/2018 12:42 PM - John Rojas

- Due date set to 03/08/2018

- Start date set to 03/05/2018

#3 - 03/07/2018 01:39 AM - John Rojas

- Due date changed from 03/08/2018 to 03/15/2018

- Start date changed from 03/05/2018 to 03/12/2018

#4 - 03/07/2018 01:39 AM - John Rojas

- Due date changed from 03/15/2018 to 03/22/2018

- Start date changed from 03/12/2018 to 03/19/2018

#5 - 03/07/2018 01:40 AM - John Rojas

- Due date changed from 03/22/2018 to 03/15/2018

- Start date changed from 03/19/2018 to 03/12/2018

#7 - 03/23/2018 03:19 AM - John Rojas

- Subject changed from Modificación para manejo óptimo de búferes to Revisión de manejo de búfferes para máxima capacidad

15/03/2018: Se encontró la relación de parámetros del CR para encontrar el máximo número de muestras que puede adquirir JARS. El valor máximo

del buffer se encontró con la PC de JARS JASMET con características Windows 7 Core i3 3.4GHz RAM 4GB 64 bits con driver NIDAQmx 15.1

El sw se ajustó y compiló de adquisición para trabajar con PCI 6534.

             Buffer size = (NSamples * NChannels * NTX + 1) * (Nprofilesperblock) * NCoherentIntegrations <= 4

5842415

                                                                       NTX

#8 - 03/23/2018 03:19 AM - John Rojas

05/21/2024 1/2



- Status changed from New to Resolved

- % Done changed from 0 to 100

#9 - 03/28/2018 08:43 AM - John Rojas

- Subject changed from Revisión de manejo de búfferes para máxima capacidad to Pruebas de máxima capacidad de adquisición

- Due date changed from 03/15/2018 to 03/26/2018

-26/03/2018: Luego de corregirse un problema en el SIR para configurar correctamente el CR y ajustes del fw para sincronización, se continuaron las

pruebas de capacidad máxima de datos en JARS-JASMET con frecuencias de 1MHz, 2MHz, 4MHz a 1,2,4,8 canales.

#10 - 03/28/2018 10:22 AM - John Rojas

- Subject changed from Pruebas de máxima capacidad de adquisición to Desempeño en máxima capacidad de adquisición

#11 - 05/26/2018 10:59 AM - John Rojas

- Status changed from Resolved to Closed
